
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2017 | Financement &amp; budget</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2017.ico" />
    

    </head>
    <body class="cms-page" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2017.png" height="50px" alt="Rencontres Hivernales du Libre 2017" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../parrains/index.html" >Parrainage</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../hebergement/index.html" >Hébergement</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiement/index.html" >Paiement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../programme/index.html" >
                Programme
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Médias
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="https://photos.hivernal.es/" >Photos</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="https://confs.hivernal.es/" >Conférences</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown active">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Organisation
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../team/index.html" >Équipe</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="index.html" >Financement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://2016.hivernal.es/" >
                Édition 2016
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2017.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='tovRkBwdIS7G2AAoVDae9Bcc2UzJ6kpu' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    
    <h2>Financement &amp; budget</h2>
    
    <div class="page-content">
        <h2>Budget pour les RHL 2017</h2>
<h3>9 janvier 2017</h3>
<table cellspacing="0" border="0">
	<colgroup width="36"></colgroup>
	<colgroup width="13"></colgroup>
	<colgroup width="199"></colgroup>
	<colgroup width="85"></colgroup>
	<colgroup width="39"></colgroup>
	<colgroup width="13"></colgroup>
	<colgroup width="185"></colgroup>
	<colgroup width="85"></colgroup>
	<tr>
		<td style="border-top: 1px solid #000000; border-left: 1px solid #000000" height="22" align="right" sdval="1" sdnum="4108;0;#'##0"><b>1</b></td>
		<td style="border-top: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td style="border-top: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><b>Charges</b></td>
		<td style="border-top: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="5065" sdnum="4108;0;#'##0"><b>5'065</b></td>
		<td style="border-top: 1px solid #000000; border-left: 1px solid #000000" align="right" sdval="2" sdnum="4108;0;#'##0"><b>2</b></td>
		<td style="border-top: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td style="border-top: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><b>Produits</b></td>
		<td style="border-top: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="5515" sdnum="4108;0;#'##0"><b>5'515</b></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="10" sdnum="4108;0;#'##0"><i>10</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Infrastructures</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="350" sdnum="4108;0;#'##0"><i>350</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="20" sdnum="4108;0;#'##0"><i>20</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Soutiens</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="3290" sdnum="4108;0;#'##0"><i>3'290</i></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="101" sdnum="4108;0;#'##0">101</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Location salle</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="200" sdnum="4108;0;#'##0">200</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="201" sdnum="4108;0;#'##0">201</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Gull (2000.-)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="2000" sdnum="4108;0;#'##0">2'000</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="102" sdnum="4108;0;#'##0">102</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Frais nettoyage</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="100" sdnum="4108;0;#'##0">100</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="202" sdnum="4108;0;#'##0">202</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Infomaniak (samedi soir)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="540" sdnum="4108;0;#'##0">540</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="103" sdnum="4108;0;#'##0">103</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Gestion déchets</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="50" sdnum="4108;0;#'##0">50</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="203" sdnum="4108;0;#'##0">203</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Liip (Pauses café)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="250" sdnum="4108;0;#'##0">250</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="11" sdnum="4108;0;#'##0"><i>11</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Logement</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="1040" sdnum="4108;0;#'##0"><i>1'040</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="204" sdnum="4108;0;#'##0">204</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">SwissNeutral.net (Internet)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="500" sdnum="4108;0;#'##0">500</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="111" sdnum="4108;0;#'##0">111</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Location lieu</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="205" sdnum="4108;0;#'##0">205</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Itopie</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="100" sdnum="4108;0;#'##0">100</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="112" sdnum="4108;0;#'##0">112</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Nuitée vendredi /pers</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="416" sdnum="4108;0;#'##0">416</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="299" sdnum="4108;0;#'##0">299</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Nouveaux sponsors</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="200" sdnum="4108;0;#'##0">200</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="113" sdnum="4108;0;#'##0">113</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Nuitée samedi /pers</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="624" sdnum="4108;0;#'##0">624</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="21" sdnum="4108;0;#'##0"><i>21</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Participations fixes</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0"><i>0</i></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="12" sdnum="4108;0;#'##0"><i>12</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Repas &amp; apéros</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="2075" sdnum="4108;0;#'##0"><i>2'075</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="211" sdnum="4108;0;#'##0">211</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Participation fixe</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="121" sdnum="4108;0;#'##0">121</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Vendredi soir</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="270" sdnum="4108;0;#'##0">270</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="22" sdnum="4108;0;#'##0"><i>22</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Logement</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="1000" sdnum="4108;0;#'##0"><i>1'000</i></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="122" sdnum="4108;0;#'##0">122</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi matin</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="150" sdnum="4108;0;#'##0">150</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="222" sdnum="4108;0;#'##0">222</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Nuitée vendredi /pers</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="400" sdnum="4108;0;#'##0">400</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="123" sdnum="4108;0;#'##0">123</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi midi</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="450" sdnum="4108;0;#'##0">450</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="223" sdnum="4108;0;#'##0">223</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Nuitée samedi /pers</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="600" sdnum="4108;0;#'##0">600</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="123" sdnum="4108;0;#'##0">123</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Apéro</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="240" sdnum="4108;0;#'##0">240</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="23" sdnum="4108;0;#'##0"><i>23</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Participations repas</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="1225" sdnum="4108;0;#'##0"><i>1'225</i></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="124" sdnum="4108;0;#'##0">124</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi soir (fondue)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="540" sdnum="4108;0;#'##0">540</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="231" sdnum="4108;0;#'##0">231</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Vendredi soir</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="225" sdnum="4108;0;#'##0">225</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="125" sdnum="4108;0;#'##0">125</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Dimanche matin</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="125" sdnum="4108;0;#'##0">125</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="232" sdnum="4108;0;#'##0">232</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi matin</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="126" sdnum="4108;0;#'##0">126</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Dimanche midi</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="300" sdnum="4108;0;#'##0">300</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="233" sdnum="4108;0;#'##0">233</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi midi</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="600" sdnum="4108;0;#'##0">600</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="13" sdnum="4108;0;#'##0"><i>13</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Fournitures</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="900" sdnum="4108;0;#'##0"><i>900</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="234" sdnum="4108;0;#'##0">234</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Apéro</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="131" sdnum="4108;0;#'##0">131</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Badges</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="100" sdnum="4108;0;#'##0">100</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="235" sdnum="4108;0;#'##0">235</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Samedi soir (fondue)</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="132" sdnum="4108;0;#'##0">132</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Signalétique</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="50" sdnum="4108;0;#'##0">50</td>
		<td style="border-left: 1px solid #000000" align="right" sdval="236" sdnum="4108;0;#'##0">236</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Dimanche matin</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0">0</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="133" sdnum="4108;0;#'##0">133</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Pauses café</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="250" sdnum="4108;0;#'##0">250</td>
		<td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000" align="right" sdval="237" sdnum="4108;0;#'##0">237</td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><br></td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0">Dimanche midi</td>
		<td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="400" sdnum="4108;0;#'##0">400</td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="144" sdnum="4108;0;#'##0">144</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Matériel conférences</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="250" sdnum="4108;0;#'##0">250</td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="145" sdnum="4108;0;#'##0">145</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Matériel enregistrement vidéo</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="250" sdnum="4108;0;#'##0">250</td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="14" sdnum="4108;0;#'##0"><i>14</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Support</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="500" sdnum="4108;0;#'##0"><i>500</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="141" sdnum="4108;0;#'##0">141</td>
		<td align="left" sdnum="4108;0;#'##0"><br></td>
		<td align="left" sdnum="4108;0;#'##0">Fournitures internet</td>
		<td style="border-right: 1px solid #000000" align="right" sdval="500" sdnum="4108;0;#'##0">500</td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="19" sdnum="4108;0;#'##0"><i>19</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Varia</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="200" sdnum="4108;0;#'##0"><i>200</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000" height="22" align="right" sdval="191" sdnum="4108;0;#'##0">191</td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><br></td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0">Réserve (~5% des charges)</td>
		<td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="200" sdnum="4108;0;#'##0">200</td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td height="22" align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-top: 1px solid #000000; border-left: 1px solid #000000" height="22" align="left"><br></td>
		<td style="border-top: 1px solid #000000" align="left"><br></td>
		<td style="border-top: 1px solid #000000" align="left"><b><i><u>Résumé</u></i></b></td>
		<td style="border-top: 1px solid #000000; border-right: 1px solid #000000" align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="1" sdnum="4108;0;#'##0"><b>1</b></td>
		<td align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td align="left" sdnum="4108;0;#'##0"><b>Charges</b></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="5065" sdnum="4108;0;#'##0"><b>5'065</b></td>
		<td style="border-top: 1px solid #000000; border-left: 1px solid #000000" align="left"><br></td>
		<td style="border-top: 1px solid #000000" align="left"><br></td>
		<td style="border-top: 1px solid #000000" align="left"><b><i><u>Bilan</u></i></b></td>
		<td style="border-top: 1px solid #000000; border-right: 1px solid #000000" align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="10" sdnum="4108;0;#'##0"><i>10</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Infrastructures</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="350" sdnum="4108;0;#'##0"><i>350</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="1" sdnum="4108;0;#'##0"><b>1</b></td>
		<td align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td align="left" sdnum="4108;0;#'##0"><b>Charges</b></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="5065" sdnum="4108;0;#'##0"><b>5'065</b></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="11" sdnum="4108;0;#'##0"><i>11</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Logement</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="1040" sdnum="4108;0;#'##0"><i>1'040</i></td>
		<td style="border-left: 1px solid #000000" align="right" sdval="2" sdnum="4108;0;#'##0"><b>2</b></td>
		<td align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td align="left" sdnum="4108;0;#'##0"><b>Produits</b></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="5515" sdnum="4108;0;#'##0"><b>5'515</b></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="12" sdnum="4108;0;#'##0"><i>12</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Repas &amp; apéros</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="2075" sdnum="4108;0;#'##0"><i>2'075</i></td>
		<td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000" align="left"><br></td>
		<td style="border-bottom: 1px solid #000000" align="left"><br></td>
		<td style="border-bottom: 1px solid #000000" align="left"><b>Résultat</b></td>
		<td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="450" sdnum="4108;"><b>450</b></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="13" sdnum="4108;0;#'##0"><i>13</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Fournitures</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="900" sdnum="4108;0;#'##0"><i>900</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="14" sdnum="4108;0;#'##0"><i>14</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Support</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="500" sdnum="4108;0;#'##0"><i>500</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="19" sdnum="4108;0;#'##0"><i>19</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Varia</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="200" sdnum="4108;0;#'##0"><i>200</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="2" sdnum="4108;0;#'##0"><b>2</b></td>
		<td align="left" sdnum="4108;0;#'##0"><b><br></b></td>
		<td align="left" sdnum="4108;0;#'##0"><b>Produits</b></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="5515" sdnum="4108;0;#'##0"><b>5'515</b></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="20" sdnum="4108;0;#'##0"><i>20</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Soutiens</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="3290" sdnum="4108;0;#'##0"><i>3'290</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="21" sdnum="4108;0;#'##0"><i>21</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Participations fixes</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="0" sdnum="4108;0;#'##0"><i>0</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-left: 1px solid #000000" height="22" align="right" sdval="22" sdnum="4108;0;#'##0"><i>22</i></td>
		<td align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td align="left" sdnum="4108;0;#'##0"><i>Logement</i></td>
		<td style="border-right: 1px solid #000000" align="right" sdval="1000" sdnum="4108;0;#'##0"><i>1'000</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
	<tr>
		<td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000" height="22" align="right" sdval="23" sdnum="4108;0;#'##0"><i>23</i></td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><i><br></i></td>
		<td style="border-bottom: 1px solid #000000" align="left" sdnum="4108;0;#'##0"><i>Participations repas</i></td>
		<td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="right" sdval="1225" sdnum="4108;0;#'##0"><i>1'225</i></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
		<td align="left"><br></td>
	</tr>
</table>
    </div>
    

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch/">
                        <img class="sponsor" src="../media/sponsor_files/gull_O3DT0Or_VBmGnvp.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.ch-open.ch/fr/home/">
                        <img class="sponsor" src="../media/sponsor_files/ch-open.png.150x90_q85.png" alt="/ch/open" />
                    </a>
                </div>
            
        
    
        
            <h3>★★★☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.swissneutral.net/">
                        <img class="sponsor" src="../media/sponsor_files/SwissNeutral.png.150x90_q85.png" alt="SwissNeutral" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.infomaniak.com/">
                        <img class="sponsor" src="../media/sponsor_files/logoinfomaniak2014.png.150x90_q85.png" alt="Infomaniak" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../media/sponsor_files/Liip_Logo_d0R9FIP.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.posttenebraslab.ch">
                        <img class="sponsor" src="../media/sponsor_files/logo_ptl_l.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.itopie.ch/">
                        <img class="sponsor" src="../media/sponsor_files/logo-itopie.png.150x90_q85.png" alt="itopie informatique" />
                    </a>
                </div>
            
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://whyopencomputing.ch/fr/">
                        <img class="sponsor" src="../media/sponsor_files/why.jpg.150x90_q85.png" alt="why! open computing SA" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://swisslinux.org">
                        <img class="sponsor" src="../media/sponsor_files/swisslinux_17.png.150x90_q85.png" alt="Swisslinux.org" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2021
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
